html, body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}

a { color: #293B97; }
a:hover, a.sel {
    text-decoration: underline;
    color: #ED242D;
}

img {
    border: 0;
}

body {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    position: relative;
    font-family: arial, tahoma, sans-serif;
    font-size: 10pt;
    color: #535353;
}


h3 {
    font-family: tahoma, arial, sans-serif;
    font-size: 14px;
    color: #535353;
}

input.b70 {
    width: 67px;
    font-size: 10px;
}

select.b71 {
    width: 75px;
    font-size: 10px;
}

#up_date {
    font-size: 8pt;
    height: 12px;
    width: 210px;
    color: #626262;
    float: left;
    margin: 0 0 0 220px;
}

/* width: expression((documentElement.clientWidth||document.body.clientWidth)<950?'940px':'auto'); */
#up_menu {
    display: block;
    height: 30px;
    margin: 20px 0 0 0;
    background: url(/pic/up_menuf.gif) repeat-x top left;
    padding: 0;

}

#up_menu a{
    color: #fff;
}

#up_menu2 {
    position: relative;
    font-size: 9pt;
    height: 20px;
    margin: 0 10px 0 0;
    padding: 0;
    color: #fff;
    background-color: #EE252E;
    float: right;
}

#up_menu2 .b1 {
    overflow: hidden;
    z-index: 1;
    position: absolute;
    height: 7px;
    width: 10px;
    background: url(/pic/lrcorner.gif) no-repeat top left;
}

#up_menu2 .b2 {
    overflow: hidden;
    z-index: 1;
    position: absolute;
    top: 0;
    right: 0;
    border: 0;
    height: 7px;
    width: 10px;
    background: url(/pic/rrcorner.gif) no-repeat top right;
}

#up_menu2 ul {
    margin: 0;
    padding: 6px 10px 0 10px;
}

#up_menu2 li {
    display: inline;
    font-size: 9pt;
    color: #fff;
}

#up_menu2 a {
    color: #fff;
    text-decoration: underline;
    background: url(/pic/pn1.gif) no-repeat bottom right;
    padding: 0 12px 0 3px;
}

#up_menu2 a:hover {
    text-decoration: none;
}

#up_menu2 a.last {
    background: none;
    padding: 0 0 0 4px;
}

#up_menu2 a.sel {
    text-decoration: none;
}


#up_container {position:relative; display:block; background:#fff; border-left:250px solid #fff; border-right:250px solid #fff;}
#up_inner {display:block; margin-left:-250px; margin-right:-250px; padding:10px;}
#up_left {float:left; position:relative; width:250px; left:10px; top: 10px; padding: 0 0 15px 0;}
#up_left2009 {float:left; position:relative; width:260px; left:10px; top: 0px; padding: 0 0 0px 0;}
#up_right {float:right; position:relative; width:230px; right:0px;}
#up_center {
    margin-left:230px; margin-right:250px; position:relative; display:block; height:1%; left: 30px;
}
.clear {clear:both;}

#up_right form {
    margin: 0 0 7px 0;
    padding: 0;
}

#m_serv1 {
    display: block;
    background-color: #D9D9D9;
    font-size: 8pt;
    color: #414040;
    height: 12px;
    padding: 2px 0 6px 0;
    margin: 0;
}

#m_serv2 {
    float:left; position:relative;
    color: #414040;
    left: 20px;
}

#m_serv2 a, #m_serv3 a {
    color: #414040;
    text-decoration: underline;
}

#m_serv3 {
    float: right; position:relative;
    color: #414040;
    right: 20px;
}

#m_serv2 a:hover, #m_serv3 a:hover {
    color: #ED242D;
    text-decoration: underline;
}


#header_menu {
    min-width: 900px;
    /*width: expression(document.body.clientWidth>910?"100%":"900px");*/
    display: block;
    height: 30px;
    margin: 0;
    background: url(/pic/header_menuf.gif) repeat-x top left;
    padding: 0;

}

#header_menu a{
    color: #fff;
}

#header_menu2 {
    position: absolute;
    font-size: 9pt;
    height: 20px;
    margin: 10px 20px 0 10px;
    padding: 0;
    color: #fff;
    background-color: #293B97;
    float: left;
}

#header_menu2 ul {
    margin: 0;
    padding: 0px 10px 0 10px;
    z-index: 2;
}

#header_menu2 li {
    display: inline;
    font-size: 9pt;
    color: #fff;
    margin: 0;
    padding: 0;
}

#header_menu2 a {
    color: #fff;
    text-decoration: underline;
    background: url(/pic/pn2.gif) no-repeat bottom right;
    padding: 0 12px 0 3px;
}

#header_menu2 a:hover {
    text-decoration: none;
}

#header_menu2 a.sel {
    text-decoration: none;
}

#header_menu2 a.last {
    background: none;
    padding: 0 0 0 4px;
}

#header_menu2 .bh1 {
    overflow: hidden;
    z-index: 1;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 7px;
    width: 10px;
    background: url(/pic/lbcorner.gif) no-repeat top left;
}

#header_menu2 .bh2 {
    overflow: hidden;
    z-index: 1;
    position: absolute;
    bottom: 0;
    right: 0;
    height: 7px;
    width: 10px;
    background: url(/pic/rbcorner.gif) no-repeat top right;
}


#f_col {
    display: block;
    margin: 20px;
    padding: 0;
}

#f_col1 {
    width: 50%;
    float: left;
}

#f_col2 {
    float: left;
    width: 50%;
    margin-right: -48%;
    margin-left: 20px;
    overflow: hidden;

}



#top_teaser {
    margin: 0;
    padding: 10px;
    border: 2px solid #D9D9D9;
    font-size: 8pt;
}

#top_teaser h4 {
    font-size: 9pt;
    font-weight: bold;
    margin: 0; padding: 0;
}

#top_teaser p {
    margin: 0; padding: 0;
}

#top_teaser .p1, #top_teaser .p2 {
    width: 48%;
    padding: 0;
    overflow:hidden;
    display:inline-block;
    float:left;
}

#top_teaser .p1 {
    margin: 0 10px 0 0;
}

#top_teaser .p2 {
    margin: 0;
}


#top_news {
    z-index: 1;
    margin: 0 0 26px 0;
    padding: 0;
    font-size: 8pt;
}

#top_news img {
    float: left;
    margin: 0 18px 0 0;
}

#top_news h2 {
    z-index: 1;
    padding: 0;
    margin: 0 0 16px 0;
    font-size: 14pt;
    color: #EE2B33;
}

#top_news h3 {
    z-index: 1;
    padding: 0;
    margin: 0 0 0 0;
    font-size: 9pt;
    color: #2A3C98;
}

#top_news h4 {
    padding: 0;
    margin: 7px 0 5px 0;
    font-size: 9pt;
    color: #000000;
    font-weight: normal;
}

#top_news h4 a {
    color: #EE2B33;
}

#top_news p {
    padding: 0;
    margin: 0;
    font-size: 8pt;
    color: #676767;
}

.banner_news_468 {
    display: block;
    width: 480px;
}

.banner_teaser_468 {
    display: block;
    margin: 10px 0 20px 0;
}

.banner_teaser_200x300 {
    display: block;
}

#first_news {
    z-index: 1;
    margin: 16px 0 0 0;
    padding: 0;
}

#first_news, .first_news1 {
    margin: 16px 0 16px 0;
    padding: 0;
    clear: left;
}

.second_news1 {
    margin: 0;
    padding: 0;
}

#first_news h2 {
    padding: 0;
    margin: 0 0 16px 0;
    font-size: 14pt;
    color: #2A3C98;
}

#first_news h4 {
    padding: 0;
    margin: 0;
    font-size: 12pt;
    color: #2A3C98;
}

#first_news h3 .first_news1 h3 {
    padding: 0;
    margin: 0 0 0 0;
    font-size: 8pt;
    color: #777;
    font-weight: normal;
}

.first_news1 h3 a {
    font-size: 9pt;
    color: #2A3C98;
}

.first_news1 h3 span {
    font-size: 9pt;
}

.first_news1 h3 {
    font-size: 9pt;
}

.first_news1 h3 a:hover {
    color: #ED242D;
}

.first_news1 h3 a {
    font-size: 9pt;
    color: #2A3C98;
}

.first_news_list {
    font-size: 11px;
}

#first_news h3 a.imp .first_news1 h3 a.imp {
    font-size: 9pt;
    color: #0000cc;
}

#first_news h3 a:hover.imp .first_news1 h3 a:hover.imp {
    color: #EE2B33;
}

#first_news h4, .first_news1 h4 {
    padding: 0;
    margin: 7px 0 5px 0;
    font-size: 9pt;
    color: #000000;
    font-weight: normal;
}

#first_news h4 a, .first_news1 h4 a {
    color: #EE2B33;
}

#first_news h5 {
    margin: 4px 0 4px 0; padding: 0;
    font-size: 16px;
    color: #333333;
}

#first_news h6 {
    margin: 4px 0 4px 0; padding: 0;
    font-size: 16px;
    color: #EE2B33;
}

#first_news h7 {
    margin: 4px 0 4px 0; padding: 0;
    font-size: 14px;
    color: #336699;
}

#first_news p, .first_news1 p {
    margin: 0 0 5px 0;
    font-size: 9pt;
    color: #676767;
}

#first_news p a, .first_news1 p a {
    font-size: 11px;
    font-weight: bold;
    color: #777;
    text-decoration: none;
}

#first_news p a span, .first_news1 p a span {
    font-size: 11px;
    font-weight: bold;
    background-color: #777;
    color: #fff;
    padding: 2px;
}


#first_news p a:hover span, .first_news1 p a:hover span {
    background-color: #EE2B33;
}

#first_news p a:hover, .first_news1 p a:hover {
    color: #EE2B33;
    text-decoration: underline;
}

#first_news img, .first_news1 img {
    float: left;
    margin: 0 18px 10px 0;
}

#first_news .news_last {
    padding: 0;
    margin: 0 0 -7px 0;
}

#first_news .news_last2 {
    padding: 0;
    margin: 18px 0 0 0;
}

.first_news1 ul {
    margin: 5px 0 0 0;
    padding: 0 0 0 112px;
}

.first_news1 li {
    list-style: disk;
}

.first_news1 li a {
    font-size: 11px;
}

#footer {
    margin: 0;
    margin-top: 15px;
    padding: 20px;
    background-color: #898989;
    font-size: 8pt;
    color: #fff;
    height: 71px;
}

#footer a {
    color: white;
}

.col2 {
    position: relative;
    display: block;
    margin: 0 20px 0 0;
}

#col21 {
    width: 50%;
    float: left;
}

.col21 {
    border-left: 2px solid #d9d9d9;
    border-bottom: 2px solid #d9d9d9;
    margin: 0 20px 0 0;
    height: 203px;
    font-size: 8pt;
    padding: 5px 0 5px 18px;
}

#col21 p{
    margin: 0;
    padding: 0 0 10px 0;
}

#col21 img {
    margin: 0 0 5px 5px;
    float: right;
}

#col21 a {
   font-size: 11px;
   font-weight: normal;
}

#col22 {
    float: left;
    width: 49%;
    margin-right: -48%;
    overflow: hidden;
}


#col23 {
    font-size: 8pt;
    width: 50%;
    float: left;
    margin: 0 20px 0 0;
    padding: 0 0 0 18px;
}

#col23 p{
    margin: 0;
    padding: 0 0 10px 0;
}

#col23 h3, #col24 h3, #col21 h3{
    margin: 10px 0 10px 0;
    padding: 0;
    font-size: 12pt;
    color: #ee2b33;
}


#col23 h4, #col24 h4 {
    margin: 10px 0 10px 0;
    padding: 0;
    font-size: 10pt;
    color: #2a3c98;
}


#col23 a, #col24 a{
    font-size: 9pt;
    font-weight: bold;
}

#col24 {
    float: left;
    width: 49%;
    margin-right: -48%;
    overflow: hidden;
    font-size: 8pt;
    color: #676767;
}

#col24 p{
    margin: 0;
    padding: 0 20px 10px 0;
}

#col24 img{
    margin: 5px 10px 5px 0;
    float: left;
}

table.t1{
    z-index: 1;
    border: 0;
    padding: 0;
    margin: 12px 20px 0 20px;
}

table.t1 td{
    border: 0;
    padding: 0;
    margin: 0;
}

table.t1 td.t1_1{
    width: 50%;
}

table.t1 td.t2_1{
    width: 90%;
}

table.t1 td.t2_3{
    width: 220px;
}

table.t1 td.t1_2{
    width: 16px;
}

table.second1 {
    border: 0;
    padding: 0;
    margin: 0 0 0 -2px;
}

#second_content h1 {
    font-size: 18px;
    margin: -4px 0 5px 0;
    padding: 0;
    color: #ee2b33;
    font-weight: bold;
}

#second_content h2 {
    font-size: 16px;
    margin: -4px 0 0 0;
    padding: 0;
    color: #ee2b33;
    font-weight: bold;
}

.sec1 {
    margin: 0;
    padding: 0;
    display: block;
    background: url(/pic/sec_up1f.gif) no-repeat top right;
    height: 30px;
    position: relative;
    font-size: 12px;
}

.sec1 .a1 {
    margin: 0;
    padding: 0;
    background: #2a3b97 url(/pic/sec_up1.gif) no-repeat top left;
    float: left;
    height: 30px;
}

.sec1 .a1r {
    margin: 0;
    padding: 0;
    background: #ee252e url(/pic/sec_up1r.gif) no-repeat top left;
    float: left;
    height: 30px;
}

.sec1 .a2 {
    margin: 0;
    padding: 0;
    width: 9px;
    height: 30px;
    float: left;
    background: url(/pic/sec_up2.gif) no-repeat top right;
}

.sec1 .a2s {
    margin: 0;
    padding: 0;
    width: 9px;
    height: 30px;
    float: left;
    background: url(/pic/sec_up2s.gif) no-repeat top right;
}

.sec1 .a2r {
    margin: 0;
    padding: 0;
    width: 9px;
    height: 30px;
    float: left;
    background: url(/pic/sec_up2r.gif) no-repeat top right;
}

.sec1 .a3 {
    margin: 7px 0 0 28px;
    padding: 0;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    white-space: nowrap;
}

.sec1 .a3 a {
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    white-space: nowrap;
    text-decoration: none;
}

.sec1 .a3 a:hover {
    text-decoration: underline;
}

.sec2 ul {
    margin: 10px 0 0 0;
    padding: 0;
}

.sec2 li {
    margin: 10px 10px;
    padding: 0;
}

.sec2 {
    margin: 0;
    padding: 1px 18px 1px 18px;
    display: block;
    border-left: 2px solid #d9d9d9;
    border-right: 2px solid #d9d9d9;
}

.sec2 p {
    margin: 0;
    padding: 0;
}

.sec3 {
    clear: both;
    margin: -7px 0 0 0;
    padding: 0;
    background: url(/pic/sec_dn2.gif) no-repeat bottom right;
    height: 9px;
}

.sec4 {
    margin: 0;
    padding: 0;
    background: url(/pic/sec_dn1.gif) no-repeat bottom left;
    height: 9px;
    width: 9px;
}

.sec2 img.firm {
    float: left;
    padding: 0 18px 0 0;
}

.sec2 img.kino {
    float: left;
    padding: 10px 10px 10px 0;
}

.sec2 p.firm {
    padding: 10px 0 10px 0;
}

.sec2 p.kino {
    padding: 10px 0 10px 0;
}

.sec2 p.firm_first {
    padding: 0 0 10px 0;
}

.sec2 p.firm_last {
    padding: 10px 0 0 0;
}

#sub_menu  {
    margin: 0 0 8px 0;
}


#sub_menu ul {
    padding: 10px 0 10px 0;
    margin: 0;
}

#sub_menu li {
    margin: 0;
    display: inline;
    padding: 0 16px 0 0;
    background: url(/pic/pnsub.gif) no-repeat bottom right;
}

#sub_menu li.last {
    background: none;
}


#sub_menu a {
    font-size: 12px;
    font-weight: bold;

}

#sub_menu a.sel {
    color: #ee2b33;
}



.col {
    font-size: 8pt;
    margin: 0 0 0 0;
    padding: 0 0 10px 18px;
    width: 300px;
}

.col-border {
    border: 2px solid #d9d9d9;
}

.col4 {
    font-size: 8pt;
    margin: 0 0 0 0;
    padding: 0 0 10px 18px;
    border-top: 2px solid #d9d9d9;
    border-left: 2px solid #d9d9d9;
    border-bottom: 2px solid #d9d9d9;
}

#col41 {
    font-size: 8pt;
    width: 50%;
    float: left;
    margin: 0 20px 0 0;
    padding: 0;
}

#col41 img, .col_second.img {
    margin: 0 0 10px 0;
}

#col41 p, .col_second p{
    margin: 0;
    padding: 0 0 10px 0;
}

#col41 h3, #col42 h3, .col_second h3{
    margin: 10px 0 10px 0;
    padding: 0;
    font-size: 12pt;
    color: #ee2b33;
}

#col41 h4, #col42 h4, .col_second h4{
    margin: 10px 0 10px 0;
    padding: 0;
    font-size: 11pt;
    color: #2a3c98;
}

#col41 a, #col42 a, .col_second a{
    font-size: 9pt;
    font-weight: bold;
}

#col42 {
    float: left;
    width: 49%;
    margin-right: -48%;
    overflow: hidden;
    font-size: 8pt;
    color: #676767;
}

#col42 p{
    margin: 0;
    padding: 0 20px 10px 0;
}

.col_second {
    margin: 0;
    padding: 0;
    font-size: 8pt;
}

#second_articles {
    margin: 0;
    padding: 0;
    font-size: 12px;
    width: 220px;
}

#second_articles h2 {
    margin: 0;
    padding: 0;
    color: #2a3b97;
    font-size: 16px;
}

#second_articles p {
    margin: 10px 0 10px 0;
    padding: 0;
}

#second_articles a {
    font-weight: bold;
}

.kino_theatre {
    margin-left: 158px;
}

.kino_theatre p {
    font-size: 8pt;
    margin-bottom: 5px;
}

.kino_theatre a {
    font-weight: bold;
}

.kino_vote {
    float: right;
    font-size: 9pt;
    border: 2px solid #d9d9d9;
    padding: 10px;
}

.kino_vote p {
    padding-top: 10px;
}


#kino_menu {
    font-size: 8pt;
    height: 30px;
    display: block;
    background: url(/pic/kino_menuf.gif) repeat-x top left;
    margin:  0 0 10px 0;
}

#kino_menu ul {
    padding: 8px 0 10px 10px;
    margin: 0;
}

#kino_menu li {
    margin: 0;
    display: inline;
    padding: 0 10px 0 0;
}

#kino_menu a {
    color: #414040;
}

#kino_menu a:hover {
    color: #ed242d;
}

#kino_menu a.sel {
    color: #ed242d;
    font-weight: bold;
    text-decoration: none;
}

#kino_menu a:hover.sel {
    text-decoration: underline;
}

#kino_menu ul.menu2 {
    float: right;
}

.calendar {
    height: 135px;
}
.sec1_topnews {
    height: 135px;
}

.calendar table {
    width: 175px;
    height: 125px;
}

.calendar th, .calendar td {
    font-size: 9pt;
    color: #aaaaaa;
    text-align: right;
    border-bottom: 1px solid #e1e1e1;
    margin: 2px;
    padding: 2px;
}

.calendar th {
    color: #111111;
}

.calendar th.r, .calendar td.r, .calendar td.r a  {
    color: #ED242D;
}



.calendar a.sel  {
    background-color: #2a3b97;
    color: #ffffff;
    text-decoration: none;
}

#news_show {
    margin: 0;
    padding: 0;
}

#news_show h2 {
    font-size: 12pt;
    color: #ED242D;
    margin-bottom: 8px;
}

#news_show h2.article {
    font-size: 12pt;
    color: #2a3b97;
    margin-bottom: 8px;
}

#news_show h4 {
    margin: 0;
    font-size: 8pt;
    color: #333333;
    font-weight: normal;
}

#news_show h3 {
    margin-top: 8px;
    font-size: 10pt;
    color: #333333;
    font-weight: bold;
}

.news_theme {
    font-size: 8pt;
    font-weight: normal;
}

.news_theme ul {
    margin: 10px 0 0 12px;
    padding: 0;
}

.news_theme a, .news_theme li {
    font-size: 8pt;
    font-weight: normal;
}

.news_theme li {
    padding: 0 0 5px 0;
}

.news_theme a:hover {
    color: #ED242D;
}

#post_comment {
    margin: 0 20px 0 10px;
    padding: 0;
}


#post_comment input {
    font-size: 8pt;
    width: 200px;
}

#post_comment input.code {
    font-size: 14pt;
    width: 100px;
    height: 28px;
}

#post_comment input.submit {
    font-size: 10pt;
    font-weight: bold;
    width: 150px;
}


#post_comment textarea {
    font-size: 8pt;
    width: 200px;
    height: 100px;
}

#ency form {
    margin: 0;
    padding: 0;
}

#ency h3 {
    margin: 10px 0 10px 0;
    padding: 0;
}

#ency input.i1 {
    width: 165px;
    font-size: 10px;
}

#ency input.s1 {
    font-size: 12px;
}

#ency h3 a.sel {
    color: #ED242D;
}

#bbs1 {
    margin: 0;
    padding: 0;
    font-size: 11px;
    width: 220px;
}

#bbs1 h3 {
    font-size: 14px;
    color: #2a3b97;
    margin: 0;
    padding: 0;
}

#bbs1 ul {
    margin: 0 0 10px 10px;
    padding: 0 0 0 10px;
}

#bbs1 a.sel {
    color: #ED242D;
}

#pager {
    border-top: 1px solid #cccccc;
}

#pager b{
    color: #ED242D;
}

#foto1 {
    padding: 0;
    margin: 10px 0 10px 0;
}

#foto1 table {
    border: none;
}

#foto1 td {
    padding: 0 10px 10px 0;
    border: none;
    text-align: center;
    font-size: 10px;
}

#foto2 {
    margin: 0;
    padding: 0;
    font-size: 12px;
    width: 220px;
}

#foto2 h3 {
    font-size: 14px;
    color: #ED242D;
    margin: 0;
    padding: 0;
}

#foto2 ul {
    margin: 10px 0 10px 10px;
    padding: 0 0 0 10px;
}

#foto2 a {
    font-size: 14px;
    font-weight: bold;
}

#foto2 a.sel {
    color: #ED242D;
}

#foto1 h4 {
    padding: 0;
    margin: 0;
    font-size: 12pt;
    color: #2A3C98;
}

.small {
    font-size: 11px;
}

#fotonav {
    border-bottom: 1px solid #cccccc;
    margin: 0 0 10px 0;
}

#fotonav b{
    color: #ED242D;
}

img.afisha_img {
    float: left;
    padding: 0 20px 0 0;
}

table.afisha_t2 {
    padding: 0;
    margin: 0;
}

table.afisha_t2 td {
    padding: 5px;
    margin: 0;
}

table.afisha_t2 th {
    padding: 5px;
    font-weight: bold;
    color: #ED242D;
}

table.afisha_t2 td.z1 {
    background-color: #f1f1f1;
}

table.afisha_t2 td.z2 {
    background-color: #ffffff;
}

#counters {
    float: right;
}

#copys {
    float: left;
}

#weather td, #weather p, #weather a {
    font-size: 11px;
}

#weather b {
    font-size: 12px;
}

.width {
  z-index: 1;
  width:100%;
  min-width:980px;
}

* html .minwidth {
  padding-left:980px;
}

* html .container {
  margin-left:-980px;
  position:relative;
}

/*\*/
* html .minwidth,
* html .container,
* html .layout {
  height:1px;
}
/**/

.teaser3 {
    min-height: 70px;
    margin: 0 0 10px 0;
    font-size: 11px;
}

.teaser3 a {
    font-size: 12px;
}

.teaser3 p {
    font-size: 11px;
    margin: 0 0 5px 0;
    padding: 0;
}

.teaser3 h1, .teaser3 h3, .teaser3 h3 {
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 5px 0;
    padding: 0;
}


#menu1_all {
    z-index:110;
    height: 25px;
    background: url(/pic/dn_menuf1.gif) repeat-x top;
    clear: left;
}

#menu {list-style-type:none; margin:0 25px 0 0; padding:0 0 0 20px;  }

#menu li {display:block; float:left; position:relative; z-index:110; margin-right:1px;}
#menu li span {display:block; z-index:100; background:#2a3c98; padding: 4px 9px; font-size: 11px;}
#menu li a, #menu li a:visited {display:block; padding:0; white-space:nowrap;}

#menu dl {position:absolute; top:0; left:0; margin: 0; padding: ; background: transparent;}
#menu dt {margin:0; background: #2a3c98; font-size: 11px; float:left; text-decoration:none; font-weight: bold; color: #fff; border-bottom:1px solid #2a3c98; border-right:1px solid #2a3c98;}
#menu dd {display:none; background-color: #2a3c98; clear:left; margin:0 0 0 9px; padding:0; color: #fff; font-size: 11px; text-align:left; }

#menu dt a, #menu dt a:visited {display:block; color:#fff; padding: 4px 9px; text-decoration:underline; }
#menu dd a, #menu dd a:visited {background: url(/pic/pn2.gif) no-repeat left;  color:#fff; text-decoration:underline; display:block; padding: 4px 9px; margin: 0 10px 0 10px;}

#menu li a:hover {border:0; text-decoration:none; }

#menu li:hover dd, #menu li a:hover dd {display:block;}
#menu li:hover dl, #menu li a:hover dl {}
#menu li:hover dt a, #menu li a:hover dt a, #menu dd a:hover {color:#fff; text-decoration:none;}

#menu2_all {
    height: 25px;
    background: url(/pic/up_menuf1.gif) repeat-x top;
    clear: right;
}


#menu2 {float: right; list-style-type:none; margin:0 25px 0 0; padding:0 0 0 20px;  }

#menu2 li {display:block; float:left; position:relative; z-index:112; margin-right:1px;}
#menu2 li span {display:block; z-index:100; background:#ed242d; padding: 4px 9px; font-size: 11px;}
#menu2 li a, #menu2 li a:visited {display:block; padding:0; white-space:nowrap;}

#menu2 dl {position:absolute; top:0; left:0; margin: 0; padding: ; background: transparent;}
#menu2 dt {margin:0; background: #ed242d; font-size: 11px; float:left; text-decoration:none; font-weight: bold; color: #fff; border-bottom:1px solid #ed242d; border-right:1px solid #ed242d;}
#menu2 dd {display:none; background-color: #ed242d; clear:left; margin:0 0 0 9px; padding:0; color: #fff; font-size: 11px; text-align:left; }

#menu2 dt a, #menu2 dt a:visited {display:block; color:#fff; padding: 4px 9px; text-decoration:underline; }
#menu2 dd a, #menu2 dd a:visited {background: url(/pic/pn1.gif) no-repeat left;  color:#fff; text-decoration:underline; display:block; padding: 4px 9px; margin: 0 10px 0 10px;}

#menu2 li a:hover {border:0; text-decoration:none; }

#menu2 li:hover dd, #menu2 li a:hover dd {display:block;}
#menu2 li:hover dl, #menu2 li a:hover dl {}
#menu2 li:hover dt a, #menu2 li a:hover dt a, #menu2 dd a:hover {color:#fff; text-decoration:none;}

#sape_down {
    margin: 12px 0px 12px 0px; padding: 6px 20px 6px 20px; background-color: #f1f1f1; font-family: verdana, arial, sans-sans-serif; font-size: 8pt;
}

.yad, .yad p, .yad td, .yad a {
    font-size: 11px;
}

.ulnorm {
    padding: 12px 0 0 0;
    margin: 0;
}

.ulnorm ul {
    padding: 10px 0 10px 30px;
    margin: 0;
}

.ulnorm ul li {
    margin: 0;
    padding: 0 0 2px 0;
}


table.tfirm {
    margin: 12px 0 0 0;
}

table.tfirm td {
    padding: 5px;
}

table.tnew {
    border: 0;
    border: 1px solid #777777;
    margin: 0;
    padding: 0;
}

table.tnew th {
    margin: 0;
    padding: 4px;
    color: #fff;
    background-color: #2a3c98;
    font-weight: bold;
    border-bottom: 1px solid #cccccc;
    text-align: left;
}

table.tnew td {
    margin: 0;
    padding: 4px;
    border-bottom: 1px solid #cccccc;
}

.navigator {
    font-size: 11px;
    padding: 5px;
//    background-color: #dfdfdf;
}

.navigator a {
    font-size: 11px;
}

#car1 {
    width: 99%;
    padding: 10px 10px 10px 0;
}

#car1 table {
    border: 1px solid #aaaaaa;
}

#car1 table td {
    border-bottom: 1px solid #cccccc;
    padding: 5px;
    font-size: 11px;
}

#car1 table th {
    border-bottom: 1px solid #cccccc;
    padding: 3px;
    font-weight: bold;
    color: #fff;
    background-color: #2a3b97;
}

#car1 table th a {
    color: #ffa;
    text-decoration: none;
}

#car1 table th a:hover {
    color: #fff;
    text-decoration: underline;
}

#car_mark {
    padding: 10px 0px 0px 0px;
}

#car_mark table td {
    padding: 3px;
}

#car_used_search {
    padding: 10px;
    margin: 10px;
    font-size: 11px;
    border: 1px solid #cccccc;
}

#car_used_search table td {
    padding: 2px;
    margin: 0;
    font-size: 11px;
}

#car_used_search select, #car_used_search input {
    font-size: 11px;
}

#car_used_search form {
    margin: 0;
}

#plink_main {
    margin: 0;
    padding: 5px 10px 5px 10px;
    border: 2px solid #cccccc;
}

#plink_main h4 {
    font-size: 14px;
    color: red;
    margin: 0 0 5px 0;
    padding: 0;
}

#plink_main a {
    font-size: 11px;
    display: block;
    margin-bottom: 2px;
}

#plink_main a.red {
    color: red;
}


#plink_main p {
    margin: 0;
    padding: 0 0 5px 0;
}

table.car_used_t1 td {
    padding: 2px;
    margin: 0;
    font-size: 12px;
}

table.car_used_t1 td.small {
    font-size: 11px;
}



#car_first {
    padding: 0px 0 5px 0;
}

#car_first table {
    border: 0;
}

#car_first table td {
    padding: 3px;
    font-size: 11px;
}

#car_first h2 {
    padding: 0; margin: 0 0 10px 0;
    font-size: 16px;
    color: #293B97;
}

#car_first p {
    font-size: 11px;
    padding: 0; margin: 5px 0 5px 0;
}


.block1 {
    margin: 0 0 10px 0;
    padding: 5px 10px 10px 10px;
    border: 2px solid #cccccc;
    font-size: 11px;
}

.block1 p {
    font-size: 11px;
    margin: 0 0 10px 0;
}

.block1 h4 {
    font-size: 14px;
    color: red;
    margin: 0 0 5px 0;
    padding: 0;
}

.block1 a {
    font-size: 11px;
}

.block1 a.red {
    color: red;
}

p.news {
    font-size: 12px;
    color: #555;
}

small {
    font-size: 11px;
    color: #555;
}

.style1 {
	color: #FFFFFF;
	font-weight: bold;
}
.style2 {color: #FFFFFF}

table.price {
	border: 1px solid #0033CC;
}

table.price td {
	border-left: 1px solid #0033CC;
	border-bottom: 1px solid #0033CC;
padding: 3px;
}

#may9 {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 70px;
    height: 70px;
    background: url(/pic/9may.gif) no-repeat top left;
    z-index: 100;
}

.contest_first {
    border-bottom: 2px solid #ccc;
    border-right: 2px solid #ccc;
    margin: 12px 0 0 0;
    padding: 0 10px 0 0;
    font-size: 12px;
}

.contest_first p {
    font-size: 12px;
}
table tr.odd td {background:#EAEAEA;}
table.odded td, table.odded th {padding: 4px 6px; }

.special {
  font-weight: bold;
}



/* ADDED */

/*	border: 1px solid #4e84c6; */
.tovc {
	margin: 0 0 20px 0;
	padding: 0;
}
.tovcz {
	margin: 15px 0 0 0;
	padding: 3px;
}
.tovcl {
	float: left;
	width: 120px;
	padding: 3px;
	font-weight: bold;
	text-align: right;
}
.tovcr {
	margin-left: 130px;
	padding: 3px;
}

/* FIRM */

div.sblock {
	padding:25px 25px 10px; /*padding:25px 10% 10px;*/
	_padding:25px 25px 10px; /*_padding:25px 2% 10px;*/
	border-bottom:1px solid #c8cfcd;
}
div.sblock input {
	border:1px solid #b3b3b3;
	background:#ffffff;
	font-size:14px;
	width:100%;
	padding:1px 0;
}
div.sblock textarea {
	border:1px solid #b3b3b3;
	background:#ffffff;
	font-size:14px;
	width:100%;
	padding:1px 0;
}
div.sblock select {
	border:1px solid #b3b3b3;
	background:#ffffff;
	font-size:14px;
	width:100%;
	padding:1px 0;
}
div.sblock table {
	width:95%;
}
div.sblock table span {
	display:block;
	padding:2px 5px 0;
	color:#999999;
	font-size:11px;
	line-height:11px;
	text-align:left;
}
div.sblock table span i {
	color:#6c6c6c;
	font-style:normal;
}
div.sblock table td {
	vertical-align:top;
	clear:both;
	overflow:hidden;
	text-align:right;
	padding-bottom:10px;
	padding-right:5px;
}
div.sblock table.information {
	margin-bottom:5px;
}
div.sblock table.information td {
	font-size:14px;
	line-height:18px;
	padding-bottom:8px;
	text-align:left;
}
div.sblock table td.title {
	font-size:14px;
	line-height:22px;
	font-weight:bold;
	padding-right:30px;
	text-align:left;
	width:10%;
	white-space:nowrap;
}
div.sblock table.information td.title {
	width: 110px;
	font-size:14px;
	line-height:18px;
}
div.sblock #start {
	display:block;
	color:#ffffff !important;
	text-decoration:none;
	text-align:center;
	font-size:18px;
	line-height:22px;
	padding:7px;
	margin-bottom:15px;
	margin-right:5px;
	background:url('/pic/start_bg.gif') repeat-x top;
}
div.sblock table td p {
	float:left;
}
div.sblock table td p.snum {
	float:left;
	width:75%;
}
div.sblock table td p.hnum {
	float:left;
	width:20%;
	margin-left:5%;
}
div.sblock table td.add {
	text-align:left;
	padding:10px 0 0;
}
div.sblock table td.add a {
	font-size:11px;
	text-decoration:none;
	color:#6c6c6c !important;
	padding-left:20px;
	background:url('/pic/adds.gif') no-repeat left 1px;
}
div.sblock table td strong {
	font-size:14px;
}
div.sblock table td p.added {
	margin-top:-9px;
	width:15%;
	margin-right:2%;
}
div.sblock table td p.type {
	margin-top:-9px;
	width:22%;
	margin-right:2%;
}
div.sblock table td p.mmore {
	margin-top:-9px;
	width:34%;
}
div.sblock table td p.text {
	margin-top:-9px;
	width:10%;
	margin-right:2%;
	text-align:right;
	line-height:22px;
}
div.sblock table td p.text1 {
	margin-top:-9px;
	width:26%;
	margin-right:2%;
	text-align:right;
	line-height:22px;
}
div.sblock table td p.dir {
	margin-top:-9px;
	width:30%;
	margin-right:2%;
}
div.sblock table td p.ph {
	margin-top:-9px;
	width:39%;
}

div.sblock .left {
  width:49%;
  float:left;
}

div.sblock .right {
  width:49%;
  float:left;
}

div.sblock .clear {
  clear: both;
}

div.sblock #send {
	width:40%;
	display:block;
	float:right;
	color:#ffffff !important;
	text-decoration:none;
	text-align:center;
	font-size:14px;
	line-height:18px;
	padding:5px 0;
	background:url('/pic/start_bg.gif') repeat-x top;
}
div.sblock p.kod {
	width:28%;
	margin-right:2px;
	text-align:center;

}
div.sblock p.kod input {
	padding:3px 0;
}
div.sblock img.cover {
	border:5px solid #d4d8db;
}
